---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: x86_64
  version: 3.22.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.4-x86_64.tar.gz
  iso: alpine-minirootfs-3.22.4-x86_64.tar.gz
  date: 2026-04-15
  time: 05:01:58
  size: 3660641
  sha256: 0737c622ddefa7c91767ce8ab5dd4722f265cd580b21332ec5f22cfe54a84251
  sha512: 3043dcdc63ef3e2313754085ffc41193bf5f53198b6ebd9249830b4148bddfd9ad267ce808777b3a9545f6d44f162d12efd7bca66949aba20baaeef846683e97
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: x86_64
  version: 3.22.4
  flavor: alpine-netboot
  file: alpine-netboot-3.22.4-x86_64.tar.gz
  iso: alpine-netboot-3.22.4-x86_64.tar.gz
  date: 2026-04-15
  time: 05:03:28
  size: 301361226
  sha256: 3e692911d0a72164fc49a533dbb09d53df19690bfcf88cd2042c12764d6bbc3a
  sha512: 243df12719112fa13373b401cdf199edbcab7ff72ff56b96078ea24cd9b2a539e2c626b6ab0ee01b376862418ecce96c90c21e1bf112a00440849c9b8df5b28f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: x86_64
  version: 3.22.4
  flavor: alpine-standard
  file: alpine-standard-3.22.4-x86_64.iso
  iso: alpine-standard-3.22.4-x86_64.iso
  date: 2026-04-15
  time: 05:04:36
  size: 283115520
  sha256: 78d1991733b539c83d4d0cc113377693e866533bc8db0e3f243506ef22b1f2fb
  sha512: f387b4be710ee40ab72b6068da23bdb4a833b1cdfae08faa84a49b0b33db0afd4ef2d9519d4eaaf51c2e8d08303bc713e75caec8f57a8210c7892d89367ec65c
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.22
  arch: x86_64
  version: 3.22.4
  flavor: alpine-extended
  file: alpine-extended-3.22.4-x86_64.iso
  iso: alpine-extended-3.22.4-x86_64.iso
  date: 2026-04-15
  time: 05:05:56
  size: 1172111360
  sha256: c354ccd460a50ab607d3c74a04c1a07cefda57ee5c0ebc368111bad2f3a4084d
  sha512: 07a205039bdc36b33ae9b05c9a68704b0764c60bef8e7b38098a9cfaa5be98c8ce24171c601acca3d68061b4ce28f2dc4bb16058ad5c904b546f5c6d7f9ec388
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: x86_64
  version: 3.22.4
  flavor: alpine-virt
  file: alpine-virt-3.22.4-x86_64.iso
  iso: alpine-virt-3.22.4-x86_64.iso
  date: 2026-04-15
  time: 05:06:23
  size: 68157440
  sha256: 8a52ec2d986f81627c2990ab50277307da8ba7be36b9dbda38fa6d9b536d1403
  sha512: f8b2d75e38d2496e5ae77dd2be599f3eb8526ee0918b8feb75a01d38e5f8d7fd302999d45d7ce736c47f493699baf75dc3b1fe0ce10810c162f8ba64a0ee0284
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.22
  arch: x86_64
  version: 3.22.4
  flavor: alpine-xen
  file: alpine-xen-3.22.4-x86_64.iso
  iso: alpine-xen-3.22.4-x86_64.iso
  date: 2026-04-15
  time: 05:07:41
  size: 1248460800
  sha256: 1fcc774764be017b60704e735a358046f8f86782879d88009fe80a0fa5be965a
  sha512: 46f3ab57b50067d50312663655c86c57065bf60d2fdc4dcc8af2d73891d6697f0641150296264656c3c4ca83d4c8507b4d1a8d6ef6f2b856cc366f28d85fe545
